#g-vis h1 {
  font-weight: bold;
}

#g-vis .lead {
  font-weight: normal;
}

.no-padding-only {
  padding: 0;
}

#g-vis-container {
  max-width: 850px;
  margin: 1% auto;
  font-family: "Lato";
}

.g-graphic {
  width: 100%;
  margin: 0;
  padding: 0;
}

.g-tip {
  position: absolute;
  width: 275px;
  /*border: 1px solid #eee;*/
  border-radius: 2px;
  background: #fff;
  font-size: 12px;
  box-shadow: 1px 1px 5px rgba(0,0,0,.25);
  padding: 1em 1.32em;
  z-index: 2000;
}

.g-tip-mobile {
  left: 0;
  position: fixed;
  width: 100%;
  bottom: 0;
  border: none;
  border-radius: 0;
  box-shadow: 0 0 2px rgba(0,0,0,0.5);
}

.note {
  font-size: 14px;
  padding-top: 10px;
}

.labels {
  pointer-events: none;
}

.labels text {
  text-anchor: middle;
}

.labels text.shadow {
  fill: none;
  stroke: #fff;
  stroke-width: 2.5;
  stroke-opacity: .5;
}

.labels circle.shadow {
  fill: rgba(255,255,255,.5)
}

path.precinct {
  fill: black;
  cursor: pointer;
  pointer-events: auto !important;
  stroke: #fff;
  fill-opacity: .75;
  stroke-opacity: .25;
  stroke-width: .25;
}

path.precinct.no-data {
  pointer-events: none !important;
}

path.precinct:hover {
  stroke: #fff;
  stroke-opacity: 1;
  stroke-width: 1;
}

.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
  border: 1px solid #ccc !important;
}

.btn-custom.btn-light {
  margin: 4px 2px;
  font-size: 14px;
  border-radius: 0px;
}

.btn-light {
  background-color: #eee;
  margin: 4px 2px;
}

.btn-custom {
  border: 1px solid #fff;
  text-transform: capitalize;
}

.btn-custom:hover,
.btn-custom.active {
  /*opacity: .65;*/
  color: #fff;
}

.btn-custom.btn-light.btn-active {
  background-color: #58595b;
  color: #fff;
  box-shadow: 0 0 0 0.15rem rgba(88,89,91,.5);
}

.g-btn-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.g-candidates {
  width: 100%;
  margin: 0px auto 16px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.g-candidate {
  min-width: 60px;
  flex-basis: 60px;
  margin: 8px;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  cursor: pointer;
}

.g-candidate div {
  min-width: 100%;
  text-align: center;
  font-size: 13px;
}

.g-candidate div.g-candidate-circle {
  height: 60px;
  min-width: 60px;
  background-size: 100%;
  width: 100%;
  margin-bottom: 2px;
  border-radius: 50%;
  background-repeat: no-repeat;
  box-shadow: 1px 1px 5px rgba(0,0,0,.05);
}

.g-candidate.faded div.g-candidate-circle {
  opacity: .25;
}

div.g-candidate-circle.mcauliffe {
  background-position: 1px 0px;
}

div.g-candidate-circle.youngkin {
  background-position: 1px 0px;
}

table.g-table {
  margin: 0;
}

.g-tip > div {
  font-size: 15px;
}

table.g-table > thead > tr > th {
  padding: 4px;
  font-weight: bold;
  font-size: 12px;
  color: #000;
  border-bottom: 1px solid #eee;
  border-top: none;
  text-align: right;
}

table.g-table > tbody > tr > td {
  padding: 4px;
  border-bottom: 1px solid #eee;
  border-top: none;
  text-align: right;
  font-size: 12px;
  text-transform: capitalize;
}

table.g-table > tbody > tr > td:first-child > div {
  text-align: left;
  display: flex;
  align-items: center;
}

table.g-table > tbody > tr > td:first-child > div > div:first-child {
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin-right: 4px;
  
}

.g-candidate > div.g-candidate-meta {
  font-size: 90%;
  text-transform: uppercase;
  margin-top: 2px;
}

.border {
  stroke: #000;
  stroke-width: .5;
  fill: none;
  pointer-events: none;
}

.g-home {
  cursor: pointer;
  color: #000 !important;
  font-size: 120%;
}

.g-dek {
  font-style: italic;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  font-size: 14px;
  margin: 16px auto 0px;
  max-width: 400px;
}

.g-dek > div {
  min-width: 100%;
  flex-basis: 100%;
}

.g-dek > div:first-child {
  display: flex;
  justify-content: center;
  align-items: center;
}

.g-dek > div > span:first-child {
  width: 24px;
  border-radius: 2px;
  height: 8px;
  display: inline-block;
  margin-right: 2px;
}